
QGIS Application - Feature request #8696

Road graph plugin: save also time and length

2013-09-26 09:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17417

Description

When saving a path, better save duration and length of trip as attributes

Associated revisions

Revision c37e61d1 - 2014-06-16 04:19 PM - Alexander Bruy

assign WGS84 to output layer, save length and time information (fix #8696)

History

#1 - 2013-09-26 10:00 AM - Jürgen Fischer

- Subject changed from Road graph plugin: save also time and lenght to Road graph plugin: save also time and length

#2 - 2014-06-16 07:19 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"c37e61d199f139a614c8fa8c9f13f1076867e29b".

#3 - 2014-06-16 07:23 AM - Alexander Bruy

- Resolution set to fixed/implemented
